Package Gnumed :: Package wxpython :: Module gmDocumentWidgets :: Class cReviewDocPartDlg |
[frames] | no frames]

# Class cReviewDocPartDlg

source code

                                             wx.Dialog --+
                                                         |
    wxGladeWidgets.wxgReviewDocPartDlg.wxgReviewDocPartDlg --+
                                                             |
                                                            cReviewDocPartDlg

Instance Methods
__init__(self, *args, **kwds) Support parts and docs now. | source code

Method Details

### __init__(self, *args, **kwds) (Constructor) | source code
Support parts and docs now. Overrides: wxGladeWidgets.wxgReviewDocPartDlg.wxgReviewDocPartDlg.__init__